name: maryland-budget-map-game
canonical:
  canonicalName:
    source: participatedb
    value: Maryland Budget Map Game
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the site:</p>

        <blockquote>

        <p>Welcome to the Maryland Budget Map Game. You are now the Governor of Maryland. Congratulations!</p>

        </blockquote>

        <blockquote>

        <p>According to the state constitution, you must prepare a balanced budget for the state. There’s a projected
        deficit of at least 1.7 billion dollars for fiscal year 2011, which begins July 1, 2010.</p>

        </blockquote>

        <blockquote>

        <p>Travel to different locations on the main map.  Each location represents a policy area (like higher education,
        revenues, or general government) where you can choose different budget options. Click on an option to select it.
        Click on it again if you change your mind.</p>

        </blockquote>

        <blockquote>

        <p>In each location, there are advisors you can consult for more information and factors to consider.</p>

        </blockquote>

        <blockquote>

        <p>You need to pay attention to this year’s budget balance. Making the “current year balance” a positive number
        is what you are required to do under the constitution.</p>

        </blockquote>

        <blockquote>

        <p>You should also pay attention to the long-term balance.  This adjusts for all sorts of one-time actions (like
        transferring funds from reserves or temporary employee furloughs) that affect this year’s budget, but not the
        underlying sources of ongoing income and ongoing expenditure needs. If you can get the long-term balance to be
        a positive number, you’ll put the state’s finances on a sustainable path for the future.</p>

        </blockquote>

        <blockquote>

        <p>Each choice you make will not only affect the budget totals, it will also affect your popularity with ten
        different interest groups. If you make too many of these groups too unhappy, it might affect your and your
        party’s political future badly. The interest groups will appear from time to time all by themselves.  If you want
        to visit them, you can go to the click the icon on the main map.</p>

        </blockquote>

        <blockquote>

        <p>When you are done, check out the summary to see how your budget ended up.</p>

        </blockquote>

        <p>While it appears this is not a stand-alone tool it is being <a
        href="http://envisionprincegeorges.org/blog/congratulations-youre-governor-now-balance-the-budget/">referenced</a>
        in the <em>Envision Prince George’s</em> project. Hence the mention here.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'February  1, 2010'
  Country: United States of America
  Description: >-
    <p>From the site:</p>

    <blockquote>

    <p>Welcome to the Maryland Budget Map Game. You are now the Governor of Maryland. Congratulations!</p>

    </blockquote>

    <blockquote>

    <p>According to the state constitution, you must prepare a balanced budget for the state. There’s a projected deficit
    of at least 1.7 billion dollars for fiscal year 2011, which begins July 1, 2010.</p>

    </blockquote>

    <blockquote>

    <p>Travel to different locations on the main map.  Each location represents a policy area (like higher education,
    revenues, or general government) where you can choose different budget options. Click on an option to select it.
    Click on it again if you change your mind.</p>

    </blockquote>

    <blockquote>

    <p>In each location, there are advisors you can consult for more information and factors to consider.</p>

    </blockquote>

    <blockquote>

    <p>You need to pay attention to this year’s budget balance. Making the “current year balance” a positive number is
    what you are required to do under the constitution.</p>

    </blockquote>

    <blockquote>

    <p>You should also pay attention to the long-term balance.  This adjusts for all sorts of one-time actions (like
    transferring funds from reserves or temporary employee furloughs) that affect this year’s budget, but not the
    underlying sources of ongoing income and ongoing expenditure needs. If you can get the long-term balance to be
    a positive number, you’ll put the state’s finances on a sustainable path for the future.</p>

    </blockquote>

    <blockquote>

    <p>Each choice you make will not only affect the budget totals, it will also affect your popularity with ten
    different interest groups. If you make too many of these groups too unhappy, it might affect your and your party’s
    political future badly. The interest groups will appear from time to time all by themselves.  If you want to visit
    them, you can go to the click the icon on the main map.</p>

    </blockquote>

    <blockquote>

    <p>When you are done, check out the summary to see how your budget ended up.</p>

    </blockquote>

    <p>While it appears this is not a stand-alone tool it is being <a
    href="http://envisionprincegeorges.org/blog/congratulations-youre-governor-now-balance-the-budget/">referenced</a> in
    the <em>Envision Prince George’s</em> project. Hence the mention here.</p
  Last updated: 'March 30, 2010'
  Name: Maryland Budget Map Game
  Projects:
    - 80
  References:
    - 147
  Web: 'http://iat.ubalt.edu/MDBudgetGame/'
